* {
	border:0 none;
	margin:0;
	outline:0 none;
	padding:0;
}

html,body {
	font-family: Arial;
	font-size: 11px;	
	margin: 0;
	padding: 0;	
	color: #000;
	height: 100%;
	
	background: #FFF url("../image/grotevlinders.png") no-repeat center 80px;
}

input[type="text"], input[type="password"], textarea 
{
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    margin-left: 0;
    margin-right: 0;
    padding: 3px;
}

select 
{
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}


/* ======================= HEADER ============================= */

#header
{
	text-align: left;
	padding: 14px 0 0 0;
	background-color: #FFF;	
}

#header #innerheader 
{
	width: 910px;	
	margin: 0 auto;
	position: relative;
}

#header .logo
{
	width: 323px;
	height: 60px;
	display: block;
}

#header .logo img 
{
	width: 323px;
	height: 60px;
}

/* ======================= FOOTER ============================= */
#footer 
{
	color: #FFF;
	background: none repeat scroll 0 0 #4D3B26; /*#6B4F2E;*/
    margin: 1px 0 0 0;
    padding: 25px 0;
    text-align: left;
}

#footer #innerfooter
{	
	width: 910px;	
	margin: 0 auto;
	position: relative;
}

#footer h3
{
	margin-top: 6px;
}

#footer .column
{
	float: left;
	width: 200px;
	margin: 0 25px 25px 0;
	min-height: 100px;
}

#footer .clearcolumns
{
	clear: both;
}

#footer ul { list-style: none; }
#footer ul li 
{
	line-height: 20px;
}

#footer a
{
	color: #FFF;
	text-decoration: none;
}

#footer a:hover { text-decoration: underline; }

#footer #vlinder
{
	width: 70px;
	height: 60px;
	position: absolute;
	top: -60px;
	right: 10px;
	background: url("../image/vlindertje.png") no-repeat top left;
}
#ideal
{
	margin-top: 20px;
	width: 28px;
	height: 23px;
	background: url("../image/ideal.png") no-repeat top left;
	float: left;
	text-indent: -10000px;|
}
#packnu
{
	margin: 20px 0 0 0;
	width: 60px;
	height: 23px;
	background: url("../image/packsnu.png") no-repeat top left;
	float: left;
	text-indent: -10000px;|
}
#footer #pluimen
{
	margin: 20px 0 0 10px;
	width: 23px;
	height: 23px;
	background: url("../image/pluimen.png") no-repeat top left;
	float: left;
	text-indent: -10000px;
}
#footer #postnl
{
	margin: 20px 0 0 10px;
	width: 23px;
	height: 23px;
	background: url("../image/postnl.png") no-repeat top left;
	float: left;
	text-indent: -10000px;
}
#footer #paypal
{
	margin: 20px 0 0 10px;
	width: 67px;
	height: 23px;
	background: url("../image/paypal.png") no-repeat top left;
	float: left;
	text-indent: -10000px;
}

#footer #gipsbuik
{
	margin: 12px 0 0 0;
	width: 23px;
	height: 23px;
	background: url("../image/gipsbuik.png") no-repeat top left;
	float: left;
	text-indent: -10000px;
}

#footer #facebook
{
	margin: 12px 0 0 10px;
	width: 23px;
	height: 23px;
	background: url("../image/facebook.png") no-repeat top left;
	float: left;
	text-indent: -10000px;
}

#footer #twitter
{
	width: 90px;
	height: 57px;
	position: absolute;
	top: -79px;
	right: 94px;
	background: url("../image/twitter.png") no-repeat top left;
	text-indent: -10000px;
}

/* ======================= NAVIGATION ============================= */
#nav1
{
	float: left;
	width: 224px;
	margin: 160px 0 0 10px;
}

#nav1 a, #nav2 a
{
	color: #FFF;
	text-decoration: none;
}

#nav1 h1 
{
	font-size: 14px;
	color: #FFF;
	margin-left: 14px;
}

#nav1 ul, #nav2 ul
{
	list-style: none;
}

#nav2
{
	position: absolute;	
	right: 0;
	top: 110px;
	z-index: 100;
}

#nav2 li
{
	float: left;
	display: block;
	margin-left: 16px;
	line-height: 25px;
	font-size: 16px;	
}

#nav2 li a
{
	display: block;
	border-radius: 4px;
	padding: 4px;
}

#nav2 li a:hover
{
	background-color: #BBCA4B; /*#8DCE31;*/
}

#nav1 ul li
{
	margin: 6px 0 6px 0;
	line-height: 12px;
	background: transparent url("../image/pijl_vert.png") no-repeat 0 0;
}

#nav1 ul li a
{
	margin-left: 14px;
}

#nav1 ul li a:hover
{
	text-decoration: underline;
}

/* ======================= CONTENT ============================= */
#contentwrapper
{
	background: transparent url("../image/footerbg.png") repeat-x bottom left;
	/*background-color: #FFF;*/
}

#contentwrapper #innercontent
{
	width: 910px;	
	margin: 0 auto;
	
	min-height: 735px;
	
	background: transparent url("../image/footer_middle.png") no-repeat bottom center;
	position: relative;
}

#bloemenlinks
{
	width: 111px;
	height: 190px;
	position: absolute;
	bottom: 59px;
	left: -140px;
	background: transparent url("../image/bloemen_links.png") no-repeat bottom center;
}

#bloemenrechts
{
	width: 111px;
	height: 190px;
	position: absolute;
	bottom: 59px;
	right: -140px;
	background: transparent url("../image/bloemen_rechts.png") no-repeat bottom center;
}

#bk
{
	width: 24px;
	height: 41px;
	position: absolute;
	bottom: 59px;
	right: 320px;
	background: transparent url("../image/bloemen_klein.png") no-repeat bottom center;
}


/* ======================= STORE CONTENT ============================= */

#content
{
	float: right;	
	width: 638px;
	min-height: 324px;	
	padding: 15px;	
	margin: 150px 0 0 0;	
	border: 2px solid #ECECEC;
	background-color: #FFF;
	
	-moz-opacity:0.9;
	opacity: 0.9;
	filter: alpha(opacity=90);
	line-height: 18px;
}

#content.wide, #checkout_cart #content, #checkout_checkout #content, #information_contact #content
{
	float: left;
	width: 880px;
}

.clearcontent
{
	clear: both;
	height: 150px;
}

#content p
{
	margin: 6px 0 2px 0;
}

#content h1
{
	color: #404040; /*#E63A8B;	*/
	margin: 6px 0 10px 0;
}

#content h2
{
	color: #404040; /*#F65C9E;*/
	margin: 6px 0 10px 0;
}

#content table
{
	width: 100%;
}


#content .breadcrumb a
{
	color: #E63A8B;	
	text-decoration: none;
}

#content ul 
{
	list-style: none;
}

/* ======================= LINK WITH POINTER ============================= */

a.p
{	
	line-height: 12px;
	padding-left: 14px;
	background: transparent url("../image/pijl_vert.png") no-repeat 0 -12px;
	text-decoration: none;
	color: #E63A8B;	
	font-weight: bold;
}
a.p:hover { color: #F65C9E; }


/* ======================= OPENCART PRODUCTS ============================= */

.product-list
{
	margin-top: 12px;
	border-top: 1px solid #ECECEC;
}

.product-list > div
{
	border-bottom: 1px solid #ECECEC;
	margin: 5px 0 5px 0;
	padding: 10px;
	overflow: auto;
}

.product-list .right 
{
    float: right;
    margin-left: 15px;
}

.product-list .image 
{
	float: left;
	margin: 0 12px 0 0;
}

.product-list .image img
{
	border: 1px solid #E7E7E7;
}

.product-list .price
{
	float: right;
	font-weight: bold;
	
    font-size: 12px;
    height: 50px;
    margin-left: 8px;
    text-align: right;
}

.product-list .name
{
	margin: 0 0 3px 0;
}

.product-list .wishlist, .product-list .compare {
   display: none;
}

.product-list .pagination
{
	border: none;
	margin-top: 12px;
}

.price-old 
{
	color: #BBCA4B;	
	text-decoration: line-through;
	margin: 0 2px;
}

.price-new
{
	color: #E63A8B;	
	margin: 0 2px;
}

.price-tax
{
	color: #808080;
}

.product-filter, .product-compare
{
	display: none;
}

/* ======================= PRODUCT INFO ============================= */

.product-info .left
{
	float: left;
	margin-right: 15px;
	width: 300px;
}
.product-info  .right 
{
	float: left;   
	width: 320px;	
}

.product-info .images 
{		
	
}

.product-info .description 
{
    border-bottom: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    color: #4D4D4D;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 5px 5px 10px;
}

.product-info .price {
    border-bottom: 1px solid #E7E7E7;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    overflow: auto;
    padding: 0 5px 10px;
}

.product-info .cart {
    border-bottom: 1px solid #E7E7E7;
    color: #4D4D4D;
    margin-bottom: 20px;
    overflow: auto;
    padding: 0 5px 10px;
}

.product-info .cart .cart_order
{
	margin-bottom: 8px;
}

.product-info .image {
    border: 1px solid #E7E7E7;
    /*float: left;*/
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}

.product-info .clear
{
	clear: both;
}

.product-info .cart a.button
{
	float: right;
}

.tab-content a
{
	text-decoration: none;
	color: #404040; /*#F65C9E;*/
	margin: 6px 0 10px 0;
	font-size: 14px;

}

/* ======================= OPENCART CATEGORIES ============================= */
#column-left, #column-right
{
	float: left;
	width: 173px;
	margin: 160px 0 0 61px;
}

#column-left a, #column-right a
{
	color: #FFF;
	text-decoration: none;
}

#column-left ul, #column-right ul
{
	list-style: none;
}

#column-left a:hover, #column-right a:hover
{
	/*text-decoration: underline;*/
}

.box-heading { display: none; }

#column-left ul > li ul 
{
    display: none;
}

#column-left ul > li a.active + ul 
{
    /*display: block;*/
}

#column-left ul > li
{
	margin-top: 12px;
}

#column-left ul > li a.active 
{
    font-weight: bold;
}

#column-left ul > li ul > li
{
	margin: 6px 0 6px 0;
	line-height: 12px;
	background: transparent url("../image/pijl_vert.png") no-repeat 0 0;
}

#column-left ul > li ul > li > a 
{
    /*display: block;   */ 
	margin-left: 14px;
}



#column-left ul li a
{
	/*display: block;*/
	border-radius: 3px;
	padding: 3px;
}

#column-left ul li a:hover
{
	background-color: #BBCA4B;
}






/* ======================= CART ============================= */
#cart 
{
	width: 300px;
	height: 50px;
	line-height: 16px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: left;
	padding: 0 0 0 40px;
	
	background: transparent url("../image/winkelwagen.png") no-repeat top left;
}

#cart div
{
	float: left;	
}

#cart .content
{
	display: none;
}



/* ======================= PRODUCT BOXES ============================= */

.slideshow { display: none; }

.box-product > div
{
	display: inline-block;
    margin-bottom: 20px;
    margin-right: 20px;
    vertical-align: top;
    width: 130px;
}
.box-product .price
{
	margin-bottom: 6px;
}

.cart-info table
{
	border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.cart-info thead td 
{
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
}

.cart-info td 
{
    padding: 7px;
}

.cart-info tbody td 
{
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}

.cart-module .cart-heading 
{
    background: url("../image/arrow-right.png") no-repeat scroll 10px 50% #F8F8F8;    
    padding-left: 22px;
    cursor: pointer;
}

.cart-module .active 
{
    background: url("../image/arrow-down.png") no-repeat scroll 7px 50% #F8F8F8;
}

.cart-module .cart-content, .checkout-content 
{
    display: none;
    overflow: auto;
    padding: 0 0 15px;
}

.checkout-heading, .cart-heading 
{
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #DBDEE1;
    color: #555555;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 8px;
}

.checkout-heading a 
{
	float: right;
	text-decoration: none;
	cursor: pointer;
}

.checkout-content .left, .login-content .left
{
    float: left;
    width: 48%;
}
.checkout-content .right, .login-content .right 
{
    float: right;
    width: 48%;
}
.cart-total 
{
    border-top: 1px solid #DDDDDD;
    margin-bottom: 15px;
    overflow: auto;
    padding-top: 8px;
}
.cart-total table 
{
    float: right;
}
.cart-total td 
{
    padding: 3px;
    text-align: right;
}

/* ======================= BUTTONS ============================= */

input.button, a.button
{
	cursor: pointer;
    display: inline-block;
    padding: 4px 6px 4px 6px;
	line-height: 12px;
	font-weight: bold;
	font-size: 12px;
	background-color: #E63A8B;
	border-radius: 4px 4px 4px 4px;
	color: #FFF;
	text-decoration: none;
}
input.button:hover, a.button:hover
{
	background-color: #F65C9E;
}

.buttons {    
    margin-bottom: 20px;
    overflow: auto;
    padding: 6px;
}
.buttons .left {
    float: left;
    text-align: left;
}
.buttons .right {
    float: right;
    text-align: right;
}
.buttons .center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}



/* ======================= FORM TABLE ============================= */
table.form {
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%;
}
table.form tr td:first-child {
    width: 150px;
}
table.form > * > * > td {
    color: #000000;
}
table.form td {
    padding: 4px;
}
input.large-field, select.large-field {
    width: 300px;
}


/* ======================= LIST TABLE ============================= */
table.list {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
table.list td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}
table.list thead td {
    background-color: #EFEFEF;
    padding: 0 5px;
}
table.list thead td a, .list thead td {
    color: #222222;
    font-weight: bold;
    text-decoration: none;
}
table.list tbody td a {
    text-decoration: underline;
}
table.list tbody td {
    padding: 0 5px;
    vertical-align: top;
}
table.list .left {
    padding: 7px;
    text-align: left;
}
table.list .right {
    padding: 7px;
    text-align: right;
}
table.list .center {
    padding: 7px;
    text-align: center;
}


table.radio {
    border-collapse: collapse;
    width: 100%;
}
table.radio td {
    padding: 5px;
    vertical-align: top;
}
table.radio td label {
    display: block;
}
table.radio tr td:first-child {
    width: 1px;
}
table.radio tr td:first-child input {
    margin-top: 1px;
}
table.radio tr.highlight:hover td {
    background: none repeat scroll 0 0 #F1FFDD;
    cursor: pointer;
}


.pagination {
    border-top: 1px solid #EEEEEE;
    display: inline-block;
    margin-bottom: 10px;
    padding-top: 8px;
    width: 100%;
}
.pagination .links {
    float: left;
}
.pagination .links a {
    border: 1px solid #EEEEEE;
    color: #A3A3A3;
    display: inline-block;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination .links b {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #269BC6;
    color: #269BC6;
    display: inline-block;
    font-weight: normal;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination .results {
    float: right;
    padding-top: 3px;
}


/* ======================= SITEMAP ============================= */

.sitemap-info .left
{
	float: left;
	width: 48%;
}
.sitemap-info .right
{
	float: right;
	width: 48%;
}

.sitemap-info ul li ul
{
	margin-left: 22px;
}


.help 
{
	color: #999;
	font-size: 10px;
	font-weight: normal;	
	display: block;
}
.error
{
	color: #FF0000;
	font-weight: bold;
}
.required { font-weight: bold; }
.price-tax { display: none; }


/* ======================= Checkout review table ============================= */
.checkout-product table {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 20px;
    width: 100%;
}
.checkout-product td {
    padding: 7px;
}
.checkout-product thead td {
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
    color: #4D4D4D;
    font-weight: bold;
}
.checkout-product thead .name, .checkout-product thead .model {
    text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
    text-align: right;
}
.checkout-product tbody td {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}
.checkout-product tbody .name, .checkout-product tbody .model {
    text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
    text-align: right;
}
.checkout-product tfoot td {
    border-bottom: 1px solid #DDDDDD;
    text-align: right;
}


/* ======================= Notification ============================= */
#notification, .success, .warning, .attention, .information
{
	position: absolute;
	top: 40px;
	right: 0;
	width:870px;	
}

.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #FFF url('../image/success.png') 10px center no-repeat;
	border: 1px solid #E63A8B;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}